%define	module	ZopePageTemplates
Summary:	Zope Page Templates which works outside Zope
Summary(pl.UTF-8):	Zope Page Templates działające poza środowiskiem Zope
Name:		python-%{module}
Version:	1.4.0
Release:	5
License:	distributable
Group:		Development/Languages/Python
Source0:	http://dl.sourceforge.net/zpt/%{module}-%{version}.tgz
# Source0-md5:	165f1cfedb0efa0ee3ce57087a1f4a01
URL:		http://zpt.sourceforge.net/
BuildRequires:	rpmbuild(macros) >= 1.710
BuildRequires:	python-devel >= 1:2.3
BuildRequires:	rpm-pythonprov
%pyrequires_eq	python-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Zope Page Templates  is a Python package that implements Page
Templates like in Zope, but works outside of Zope. In fact, you don't
need to install any part of Zope to use them. This means that you can
use the elegance and ease of page templates in your own web
applications, reporting frameworks, documentation systems, etc.

%description -l pl.UTF-8
Zope Page Templates jest biblioteką Pythona, która implementuje wzroce
stron takie jak w Zope, ale działa bez jego udziału. Oznacza to, że
można używać eleganckiego i prostego mechanizmu tworzenia wzorców
stron WWW w swojej własnej aplikacji.

%prep
%setup -q -n %{module}

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT

%py_install
%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README.txt CHANGES.txt COPYING.txt version.txt ZPL.txt
%{py_sitescriptdir}/%{module}
%changelog
* Sat May 07 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-ZopePageTemplates.git;a=log;h=master

* Sat May 07 2016 Jan Rękorajski <baggins@pld-linux.org> ba94337
- use rpm python macros
- rel 5

* Sun Nov 29 2015 Jacek Konieczny <jajcus@jajcus.net> 448612e
- BR: rpmbuild(macros) >= 1.710

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 2bb9a64
- release 4 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 28a3889
- automatic change: use py_build/py_install macros

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 3ff2d44
- release 3

* Fri Oct 03 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 81d9e95
- release 2

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> a67da3a
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 282f66e
- converted to UTF-8

* Thu Apr 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 27c6dd4
- cleanup

* Tue Apr 19 2005 radzio <radzio@pld-linux.org> 9163fab
- initial release

